PDA

View Full Version : "apt-get dist-upgrade" wants to remove evolution?



Bear Knuckle
19th October 2004, 04:37 PM
Hi!

Anyone else has this problem with the dist-upgrade? I WANT/NEED evolution and in no way I want it installed. At the moment I don't even know which causes this "dependency" and which package wants "evolution" uninstalled?

Anyone has some info about this reaction?


The following packages will be upgraded
autofs freeglut libgal2 libogg libogg-devel libxvidcore4 readline
readline-devel
The following packages will be REMOVED:
evolution gtkhtml3
The following NEW packages will be installed:
libgal2.0_6


Greetings,

BK

edit: Found out that libgal wants to remove evolution.

[SOLVED]: A new update using "apt-get update" solved the problem. Don't know what went wrong in the dependency table, but it's not occuring any more.